Adobe corrige nova falha de segurança do Flash

Por Redação | 17.06.2016 às 11:13

Uma nova falha de segurança no Flash Player foi descoberta há poucos dias e fez com que a Adobe corresse contra o tempo para liberar uma nova atualização obrigatória para aqueles que ainda utilizam o plugin em seus navegadores.

Quem descobriu a nova falha foi uma equipe de segurança da Kaspersky Lab. Segundo os especialistas da empresa, é altamente recomendado que todos atualizem imediatamente o plugin, já que grupos de crackers já estão explorando a falha para prejudicar os usuários e aplicar golpes.

A brecha de segurança é considera grave e afeta todos os sistemas operacionais compatíveis com o Flash. Ela permite que invasores em potencial assumam o controle total do sistema a partir de um arquivo SWF malicioso. Segundo a Kaspersky Lab, no melhor dos casos o arquivo contaminado pode levar apenas a queda momentânea do sistema operacional.

Há relatos, no entanto, que grupos de crackers já teriam explorado a falha, deflagrando ataques em países como Rússia, Coreia do Sul, China, Índia, Kuwait e Romênia. Ainda não se sabe se alguém chegou a ser prejudicado no Brasil.

Nesses países, a maioria dos ataques se concentraram em empresas de grande porte. Mesmo assim, o ideal é que todos atualizem o plugin aplicando o update disponibilizado no site da Adobe ou baixando-o utilizando a ferramenta de atualização do software.

Via: Adobe